Medlemsportal login: Medlemsportal log ind
Danish: Dansk
Login: Log ind
Create New: Lav ny
Go Back: Tilbage
View List: Listevisning
View Grid: Gittervisning
Change Password: Skift adgangskode
Cancel: Annullér
Create: Opret
Upload Attachment: Upload vedhæftet fil
Upload Document: Upload dokument
Edit: Redigér
Save: Gem
Showing page: Viser side
Total Records: Samlede poster
Actions: Handlinger

JS_RESET_PASSWORD_LINK_SENT: Vi har sendt en mail med et link til at nulstille din kode.
JS_RESET_PASSWORD_SUCCESS: Nulstilling af kodeord gennemført!
Bad credentials.: "Forkert password."
false@@@<b>LBL_CHECK_MAILID-LBL_CHECK_MAILID</b>: "Forkert e-mail"

or: eller
Register: Registrer bruger
Customer Registration Form: Brugerregistrering
LBL_CONTACT_REG_INFO: Kontaktinformation
Primary Email: Primær email
LBL_ORGANIZATION_REG_INFO: Virksomhedsinformation
Account Name: Virksomhedsnavn
Complete Registration: Færdiggør registrering
Return to Login: Tilbage til logind-siden
Account Name: Virksomhedsnavn
Organization Name: Virksomhedsnavn
Firmanavn: Virksomhedsnavn
Virksomheds navn: Virksomhedsnavn
My information: Ret oplysninger
Create New FAQ: Opret indlæg
RECORD_CREATED: Indlæg oprettet!
RECORD_NOT_CREATED: Indlæg oprettes ikke!
File: Fil
Upload one or more files: Upload én eller flere filer
RECORD_NOT_FOUND: Fil ikke fundet
Password: Kodeord
Confirm Password: Bekræft kodeord
RECORD_UPDATED: Filen er opdateret!
UPLOAD_COMPLETED: Upload gennemført!
New Password: Ny adgangskode
Confirm: Bekræft
Password must Match: Adgangskoder skal være ens
Confirm New Password: Bekræft ny adgangskode
Your password has been changed successfully!: Ændring af kodeord gennemført!
Done!: Færdig!
Your informations has been updated successfully!: Dine information er blevet opdateret!